- Fluid Reference Documentation
- Fluid 1.0.0

# AppToolBar QML Type

Application tool bar. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- maxActionCount : int

## Methods

- void pop(Page page)
- void push(Page page)
- void replace(Page page)

## Detailed Description

## Property Documentation

maxActionCount : int

Maximum actions to be available on this tool bar.

## Method Documentation

void pop(Page page)

Pop the AppBar that belongs to page from the stack.

void push(Page page)

Push the AppBar that belongs to page to the stack.

void replace(Page page)

Replace current AppBar with the one that belongs to page.